Uploaded image for project: 'MariaDB MaxScale'
  1. MariaDB MaxScale
  2. MXS-2116

--force-yes is deprecated

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Trivial
    • Resolution: Won't Do
    • Affects Version/s: 2.2.15
    • Fix Version/s: N/A
    • Component/s: Packaging
    • Labels:
      None
    • Environment:
      Ubuntu Bionic

      Description

      When running the install_build_deps.sh script:

      W: --force-yes is deprecated, use one of the options starting with --allow instead.
      

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            markus makela markus makela
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Git Integration

                Error rendering 'com.xiplink.jira.git.jira_git_plugin:git-issue-webpanel'. Please contact your Jira administrators.